[Unit]
Description=jx-callback service
Wants=mysql.service
After=network.target
After=mysql.service

[Service]
LimitCORE=infinity
LimitNOFILE=100000
LimitNPROC=100000

Environment="GOPATH=/home/ubuntu/go/"
Type=simple
User=ubuntu
Group=ubuntu

Restart=always
RestartSec=500ms

WorkingDirectory=/jxdata/jx-callback
ExecStart=/bin/sh -c '/jxdata/jx-callback/jx-callback >> /jxdata/jx-callback/jx-callback.log 2>&1'

[Install]
WantedBy=multi-user.target